*{
    margin: 0;
    padding: 0;
}

.contenido-centrado{
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
    min-height: 800px;
    min-width: 300px;
}

button{
    width: 90%;
    padding: 10px;
}

select{
    padding: 10px;
    width: 20%;
    font-size: 12px;
}

#opciones-proyecto{
    width: 40%;
    min-width: 300px;
}
#opciones-proyecto section button, #opciones-proyecto section select{
    width: 100%;
}
#opciones-proyecto section{
    margin: 20px 0px;
    border: dotted 1px;
    padding: 25px;
    min-width: 280px;
}
#opciones-proyecto section *{
    margin: 5px 0px;
}